#ifndef PS_IMAGE_FLIP_H
#define PS_IMAGE_FLIP_H

#include "pslib.h"

// Return a flipped image in x
psImage *psImageFlipX(psImage *image    // Image to flip
                     );
// Return a flipped image in y
psImage *psImageFlipY(psImage *image    // Image to flip
                     );

#endif
